{
  "row_id": 1847,
  "query": "TRENDS Clothing Shop Malappuram",
  "data": [
    {
      "name": "TRENDS",
      "place_id": "0x3ba631d2bd6549cb:0xd5f548f520bd6e2b",
      "address": "M. PLAZA, E.T, Pallikkunnu Rd, opposite MAVELI STORE, Wandoor, Kerala 679328",
      "rating": 3.6,
      "reviews_count": 49,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-wandoor-malappuram",
      "phone": "04931245606",
      "thumbnail": null,
      "latitude": 11.189475999999999,
      "longitude": 76.23390599999999,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x3ba631d2bd6549cb:0xd5f548f520bd6e2b!8m2!3d11.189476!4d76.233906!16s%2Fg%2F11st5d1z39!19sChIJy0llvdIxpjsRK269IPVI9dU?authuser=0&hl=en&rclk=1"
    }
  ]
}